prefix=/usr/pkg
datarootdir=${prefix}/share
datadir=${datarootdir}
pkgdatadir=${datarootdir}/bodr

Name: bodr
Description: Blue Obelisk Data Repository
URL: http://bodr.sf.net
Version: 9
Requires:
Libs:
Cflags:
